﻿.customer-photo {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-size: 32px 35px;
    background-position: center center;
    vertical-align: middle;
    line-height: 32px;
    box-shadow: inset 0 0 1px #999, inset 0 0 10px rgba(0,0,0,.2);
    margin-left: 5px;
}

.customer-name {
    display: inline-block;
    vertical-align: middle;
    line-height: 32px;
    padding-left: 3px;
}
.k-detail-cell .k-tabstrip .k-content {
    padding: 0.2em;
}

.employee-details ul {
    list-style: none;
    font-style: italic;
    margin: 15px;
    padding: 0;
}

    .employee-details ul li {
        margin: 0;
        line-height: 1.7em;
    }

.employee-details label {
    display: inline-block;
    width: 110px;
    padding-right: 10px;
    text-align: right;
    font-style: normal;
    font-weight: bold;
}
#avatar {
    width: 140px;
    height: 140px;
    background-image: url("/lib/assets/images/user.png");
}
.media-left{
    width:50%;
}
@media only screen and (max-width: 769px) {
    .k-grid-content {
        width: 100%;
        overflow-x: scroll;
    }
}

